<a class="nav-link md-4"   routerLink="/new-user">Nouvel utilisateur</a>
<ul class="list-group mt-2">
  <li class="list-group-item" *ngFor="let user of users">
    <h3> {{user.firstName}}  {{user.lastName}} </h3>
    <p> {{user.email}} </p>
    <p> Cette personne préfère le {{user.drinkPreference}} </p>
    <p *ngIf="user.hobbies && user.hobbies.length > 0">
      Cette personne a des hobbies :
      <span *ngFor="let hobbie of user.hobbies"> {{hobbie}} - </span>
    </p>
  </li>
</ul>
